body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,button,p,blockquote,th,td {
font-family:Î¢ÈíÑÅºÚ;
margin:0;
padding:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-weight:400;
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-weight:400;
font-size:100%;
}

q:before,q:after {
content:"";
}

a {
text-decoration:none;
outline:none;
color:#615858;
}

a:hover {
text-decoration:underline;
color:#c00;
}

.hBlue,.hBlue a,.hBlue:visited {
color:#0AA500;
text-decoration:none;
}

.hBlue a:hover {
color:#c00;
text-decoration:underline;
}

body {
font-size:12px;
color:#393939;
min-width:960px;
}

.clear {
clear:both;
width:0;
height:0;
overflow:hidden;
font-size:0;
}

.wapper {
width:1000px;
margin-left:auto;
margin-right:auto;
overflow:hidden;
padding:5px;
}

.elywHot {
width:998px;
height:102px;
border:1px solid #B1C996;
margin:4px auto;
}

.elywHotMenu {
float:left;
width:140px;
}

.elywHotMenu li.current {
background:url(../2015images/2015bg3.png) no-repeat 0 -95px;
color:#FFF;
}

.elywHotMenu li {
float:left;
width:140px;
height:34px;
background:url(../2015images/2015bg3.png) no-repeat 0 -30px;
overflow:hidden;
color:#666;
cursor:pointer;
}

.elywHotMenu li b.icon1 {
background-position:0 0;
}

.elywHotMenu li b {
float:left;
width:22px;
height:22px;
background:url(../2015images/2015bg3.png) no-repeat;
display:inline;
margin:8px 10px 0;
}

.elywHotMenu li.current b.icon1 {
background-position:-75px 0;
}

.elywHotMenu li b.icon2 {
background-position:-25px 0;
}

.elywHotMenu li b.icon3 {
background-position:-50px 0;
}

.elywHotMenu li span {
float:left;
line-height:34px;
font-size:16px;
}

.elywHotRight {
float:left;
width:840px;
margin:0 0 0 11px;
}

.elywHotList {
width:840px;
height:119px;
border-bottom:1px solid #EAEAEA;
}

.elywSpace {
margin-left:9px;
}

.elywIcon1 a {
display:block;
width:84px;
height:84px;
position:relative;
}

.elywHotName {
width:99px;
height:16px;
line-height:16px;
overflow:hidden;
font-size:14px;
text-align:center;
margin-top:7px;
}

.ywBblack a,.ywBblack {
color:#666;
text-decoration:none;
}

.elywHotSub {
width:860px;
}

.elywHotSub a {
display:block;
float:left;
width:80px;
height:15px;
line-height:15px;
overflow:hidden;
border-right:1px solid #D5D5D5;
font-size:14px;
color:#F90808;
text-align:center;
margin:13px 0 0;
}

.hySwFc {
width:998px;
height:580px;
border:1px solid #B1C996;
}

.hyFcLeft {
float:left;
width:298px;
display:inline;
margin:15px 0 0 16px;
}

.regame {
border:1px solid #b1c996;
margin-top:10px;
height:554px;
padding:10px 15px;
}

.regame .col1 {
width:285px;
float:left;
}

#slide {
height:173px;
width:273px;
border:1px solid #ddd;
background-color:#f9fafa;
position:relative;
z-index:1;
padding:5px;
}

#slide .switchable {
width:273px;
height:148px;
overflow:hidden;
}

#slide .switchable li {
width:273px;
height:148px;
}

#slide .switchable li img {
width:273px;
height:147px;
}

#slide .switchable li .desc {
height:29px;
line-height:29px;
width:263px;
position:absolute;
left:0;
bottom:0;
color:#fff;
z-index:12;
font-size:14px;
text-align:center;
overflow:hidden;
opacity:0.75;
-moz-opacity:0.75;
filter:alpha(opacity=75);
background-color:#000;
padding:0 5px;
}

#slide .tab_s {
width:149px;
height:11px;
padding:10px 0 0 67px;
}

#slide .tab_s span {
width:19px;
height:9px;
background-color:#f9fafa;
border:1px solid #ccc;
cursor:pointer;
margin-right:8px;
float:left;
text-indent:-9em;
overflow:hidden;
}

#slide .tab_s span.active {
background-color:#649e30;
border-color:#548c22;
}

.hySpeFocus {
width:298px;
margin-top:10px;
}

.hySfTitle {
width:288px;
height:30px;
border-bottom:2px solid #CCC;
}

.hySfTitle h2 {
float:left;
height:30px;
line-height:30px;
border-bottom:2px solid #6FB439;
font-size:14px;
font-weight:700;
color:#615858;
}

.hySfTitle a {
display:block;
float:right;
width:32px;
height:17px;
line-height:17px;
background:#6FB439;
color:#FFF;
text-align:center;
margin-top:5px;
}

.hySfList1 {
width:290px;
height:244px;
overflow:hidden;
}

.hySfList1 li {
float:left;
width:136px;
display:inline;
margin:13px 0 0 6px;
}

.hySfList1 li a img {
background:#FFF;
width:128px;
height:75px;
border:1px solid #CCC;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#E0E0E0,direction=120,strength=2);
-moz-box-shadow-top:2px 2px 2px #E0E0E0;
-webkit-box-shadow:2px 2px 2px #E0E0E0;
box-shadow:2px 2px 2px #E0E0E0;
padding:2px;
}

.hySfList1 li p {
width:116px;
height:15px;
line-height:15px;
overflow:hidden;
text-align:center;
margin-top:8px;
}

.hySfList2 {
width:288px;
height:80px;
border-top:1px dashed #CCC;
overflow:hidden;
margin-top:8px;
}

.hySfList2 li {
float:left;
width:280px;
height:15px;
line-height:15px;
color:#C3C3C3;
overflow:hidden;
display:inline;
margin:10px 0 0 4px;
}

.hyFcMiddle {
float:left;
width:410px;
display:inline;
margin:15px 0 0 16px;
}

.hyFcMiddle dl {
width:410px;
height:70px;
overflow:hidden;
margin:10px 0 4px;
}

.hyFcMiddle dl dt a {
display:block;
width:410px;
height:20px;
line-height:20px;
font-weight:700;
font-size:18px;
text-align:center;
overflow:hidden;
}

.hyFcMiddle dl dd {
float:left;
width:200px;
height:15px;
line-height:15px;
overflow:hidden;
display:inline;
margin:10px 0 0 5px;
}

.hyFcMiddleList {
width:410px;
height:465px;
overflow:hidden;
}

.hyFcMiddleList li {
float:left;
width:410px;
font-size:14px;
height:16px;
line-height:16px;
overflow:hidden;
margin-top:12px;
}

.hyFcMiddleList li.one {
border-top:1px dashed #CCC;
padding-top:12px;
}

.hyFcRight {
float:left;
width:225px;
display:inline;
margin:15px 0 0 16px;
}

.hyFcUse {
width:225px;
margin-top:10px;
}

.hyFcUseIn {
width:225px;
height:75px;
line-height:25px;
color:#CCC;
margin-top:10px;
overflow:hidden;
}

.hyFcUseIn a {
display:inline-block;
white-space:nowrap;
}

.hyFcCpList {
width:225px;
overflow:hidden;
margin: 0 auto 10px auto;
}

.hyFcCpList li {
float:left;
width:225px;
margin-top:10px;
}

.hyFcCpList li span {
display:block;
float:left;
width:92px;
height:77px;
text-align:center;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#E0E0E0,direction=120,strength=2);
-moz-box-shadow-top:2px 2px 2px #E0E0E0;
-webkit-box-shadow:2px 2px 2px #E0E0E0;
box-shadow:2px 2px 2px #E0E0E0;
}

.hyFcCpList li span a {
display:inline-block;
width:86px;
height:71px;
border:1px solid #CCC;
background:#FFF;
overflow:hidden;
padding:2px;
}

.hyFcCpList li span img {
vertical-align:middle;
height:71px;
width:86px;
overflow:hidden;
}

.hyFcCpList dl {
float:left;
width:120px;
margin-left:10px;
}

.hyFcCpList dl dt {
width:120px;
height:15px;
line-height:15px;
font-weight:700;
overflow:hidden;
}

.hyFcCpList dl dd {
color:#999;
height:60px;
line-height:20px;
overflow:hidden;
}

.hyInFor {
width:998px;
height:408px;
border:1px solid #B1C996;
margin-top:10px;
}

.hyInForTitle {
width:998px;
height:35px;
background:#F7F7F7;
border-bottom:2px solid #6FB439;
}

.hyInForTitle h2 {
float:left;
width:105px;
height:32px;
line-height:32px;
background:#6FB439;
font-size:16px;
font-weight:700;
text-align:center;
color:#FFF;
display:inline;
margin:5px 0 0 10px;
}

.hyInForTitle a {
display:block;
float:right;
line-height:35px;
margin-right:10px;
}

.hyInForLeft {
float:left;
width:685px;
display:inline;
margin:5px 0 0 10px;
}

.hyInForList {
width:685px;
margin-top:8px;
}

.hyInForList li {
float:left;
width:330px;
margin-left:8px;
}

.hyInForList li.right {
float:right;
}

.hyInForList li span {
display:block;
float:left;
width:116px;
height:78px;
text-align:center;
overflow:hidden;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#E0E0E0,direction=120,strength=2);
-moz-box-shadow-top:2px 2px 2px #E0E0E0;
-webkit-box-shadow:2px 2px 2px #E0E0E0;
box-shadow:2px 2px 2px #E0E0E0;
}

.hyInForList li span a {
display:inline-block;
width:110px;
height:72px;
border:1px solid #CCC;
overflow:hidden;
background:#FFF;
padding:2px;
}

.hyInForList li span img {
vertical-align:middle;
overflow:hidden;
height:72px;
width:110px;
}

.hyInForList li dl {
float:right;
width:200px;
}

.hyInForList li dl dt {
width:200px;
height:15px;
line-height:15px;
font-weight:700;
font-size:15px;
overflow:hidden;
margin-top:10px;
}

.hyInForList li dl dd {
color:#999;
height:40px;
line-height:20px;
overflow:hidden;
margin-top:5px;
}

.hyIfList {
width:685px;
border-top:1px dashed #CCC;
margin-top:15px;
}

.hyIfList li {
float:left;
width:330px;
height:17px;
line-height:17px;
font-size:14px;
margin-right:10px;
overflow:hidden;
margin-top:11px;
}

.hyZxHot {
float:left;
width:265px;
margin:10px 0 0 20px;
}

.hyZxHotTitle {
width:265px;
height:30px;
border-bottom:2px solid #CCC;
}

.hyZxHotTitle h2 {
float:left;
height:30px;
line-height:30px;
border-bottom:2px solid #6FB439;
font-size:16px;
font-weight:700;
color:#333;
}

.hyZxHotMenu {
float:right;
margin-top:10px;
}

.hyZxHotMenu li {
float:left;
width:23px;
line-height:23px;
height:20px;
color:#296515;
text-align:center;
}

.hyZxHotImgBox {
width:265px;
height:182px;
position:relative;
margin-top:10px;
}

.hyZxHotImg {
width:263px;
height:180px;
border:1px solid #EAEAEA;
text-align:center;
}

.hyZxHotImg img {
width:263px;
height:180px;
}

.hyZxHotList li span.redBg {
background:url(../images/hyBg1.png) 0 -110px;
color:#FFF;
width:21px;
height:15px;
line-height:15px;
font-family:Arial;
padding-left:5px;
}

.hyZxHotList li span {
display:block;
float:left;
}

.hyZxHotImg a {
display:inline-block;
width:263px;
height:180px;
}

.hyZxHotWz {
position:absolute;
width:265px;
height:25px;
bottom:0;
left:0;
}

.hyZxHotWz span {
display:block;
width:265px;
height:25px;
background:#000;
position:relative;
filter:alpha(opacity=30);
_filter:alpha(opacity=30);
opacity:0.3;
}

.hyZxHotWz p {
position:absolute;
width:265px;
height:25px;
line-height:25px;
overflow:hidden;
bottom:0;
text-align:center;
}

.hyZxHotList li {
float:left;
width:265px;
height:15px;
margin-top:10px;
overflow:hidden;
}

.hyZxHotList li span.greyBg {
width:21px;
height:15px;
line-height:15px;
font-family:Arial;
color:#999;
padding-left:5px;
}

.hyZxHotList li a {
display:block;
float:right;
width:230px;
height:15px;
line-height:15px;
overflow:hidden;
}

.hyAz {
width:998px;
height:108px;
border:1px solid #B1C996;
background:#F7F7F7;
margin-top:10px;
}

.hyAzIn {
float:left;
width:499px;
}

.hyAzTitle {
float:left;
width:30px;
height:108px;
background:#6FB439;
}

.hyAzTitle h2 {
width:20px;
font-size:14px;
font-weight:700;
color:#FFF;
line-height:20px;
margin:15px 0 0 8px;
}

.htAzLbList {
width:465px;
float:right;
}

.htAzLbList li {
float:left;
width:72px;
display:inline;
margin:10px 0 0 20px;
}

.htAzLbList li a {
display:block;
position:relative;
width:70px;
height:70px;
}

.htAzLbList li a img {
width:64px;
height:64px;
overflow:hidden;
margin:3px auto 5px;
}

.htAzLbList li a em.htAzCover {
display:block;
position:absolute;
width:70px;
height:70px;
background:url(../images/azCover.png) no-repeat;
left:-3px;
top:0;
}

.htAzLbList li p a {
width:72px;
height:15px;
line-height:15px;
text-align:center;
margin-top:5px;
overflow:hidden;
margin-left:-5px;
}

.elywTop {
width:100%;
height:35px;
background:#F7F6ED;
}

.elywTopLeft {
float:left;
display:block;
width:650px;
height:35px;
line-height:35px;
color:#939393;
text-decoration:none;
}

.elywTopTitle {
width:90px;
height:35px;
}

.elywTopRight {
float:right;
line-height:35px;
color:#5F5F5F;
}

.ywDblack a,.ywDblack {
color:#929292;
text-decoration:none;
}

.elywHead {
width:100%;
margin-bottom:6px;
}

.elywHeadIn {
width:1000px;
margin:auto auto 19px;
}

.elywLogo {
float:left;
width:217px;
height:70px;
margin-top:20px;
}

.elywLogo img {
width:217px;
height:70px;
}

.elywHeadList {
float:left;
margin:23px 0 19px 45px;
}

.elywHeadList li {
float:left;
width:110px;
height:78px;
background:url(../images/2015bg2.png) no-repeat right 0;
}

.elywHeadList li.line {
background:none;
}

.elywHeadList li a {
display:block;
width:110px;
height:78px;
font-size:14px;
color:#8A8A8A;
text-decoration:none;
text-align:center;
}

.elywHeadList li a b {
float:left;
width:27px;
height:27px;
background:url(../images/2015bg1.png) no-repeat;
display:inline;
margin:6px 0 16px 41px;
}

.elywHeadList li a b.icon1 {
background-position:0 -275px;
}

.elywHeadList li a b.icon2 {
background-position:-40px -275px;
}

.elywHeadList li a b.icon3 {
background-position:-80px -275px;
}

.elywHeadList li a:hover b.icon1 {
background-position:-120px -275px;
}

.elywHeadList li a:hover b.icon2 {
background-position:-160px -275px;
}

.elywHeadList li a:hover b.icon3 {
background-position:-200px -275px;
}

.elywHeadList li a:hover h4 {
color:#609C32;
text-decoration:underline;
}

.elywHeadList li a h4 {
width:110px;
float:left;
}

.elywSearch {
float:right;
width:334px;
margin-top:20px;
}

.elywSeaBox {
width:334px;
position:relative;
}

.elywSeaIn {
width:334px;
}

.elywSeaCont {
float:left;
width:266px;
height:34px;
background:#FFF;
border-top:2px solid #CCC;
border-left:2px solid #CCC;
border-bottom:2px solid #CCC;
overflow:hidden;
}

.elywSeaCont b {
float:left;
width:16px;
height:16px;
background:url(../images/2015bg1.png) no-repeat 0 -315px;
display:inline;
margin:10px 10px 0;
}

.elywSeaCont input.text1 {
width:225px;
height:34px;
line-height:34px;
border:none;
background:none;
font-size:14px;
color:#999;
font-family:Î¢ÈíÑÅºÚ;
}

.elywSubmit {
float:right;
width:65px;
height:38px;
}

.elywSubmit input.submit1 {
width:65px;
height:38px;
border:none;
background:#70B63A;
font-size:16px;
font-family:Î¢ÈíÑÅºÚ;
color:#FFF;
}

.elywSeaSub {
width:267px;
background:#FFF;
border-left:2px solid #CCC;
border-bottom:2px solid #CCC;
border-right:2px solid #CCC;
position:absolute;
left:0;
top:36px;
}

.elywSeaSub a {
display:block;
width:266px;
height:30px;
line-height:30px;
overflow:hidden;
color:#7F7F7F;
text-decoration:none;
font-size:14px;
}

.elywSeaSub a b {
width:19px;
height:19px;
float:left;
background:url(../images/2015bg1.png) no-repeat;
display:inline;
margin:5px 10px 0;
}

.elywSeaSub a b.icon1 {
background-position:0 -340px;
}

.elywSeaSub a b.icon2 {
background-position:-30px -340px;
}

.elywSeaSub a b.icon3 {
background-position:-60px -340px;
}

.elywSeaSub a h4 {
float:left;
}

.elywSeaSub a h4 strong {
color:#EA5338;
}

.elywSeaSub a:hover {
background:#F5F5F5;
}

.elywRs {
width:334px;
height:16px;
line-height:16px;
overflow:hidden;
margin-top:16px;
color:#333;
}

.elywRs a {
display:inline-block;
margin:0 15px 0 0;
}

.elywNav {
width:100%;
margin-top:8px;
background:#70B63A;
}

.elywNavBg {
width:1000px;
height:55px;
margin:0 auto;
}

.elywNavMenu li {
float:left;
width:82px;
height:55px;
line-height:55px;
text-align:center;
}

.elywNavMenu li a {
display:block;
width:82px;
height:55px;
font-size:18px;
color:#FFF;
text-decoration:none;
}

.elywNavMenu li a.hover {
background:#578F2E;
}

.elywSeven {
width:1000px;
margin-top:15px;
}

.elywLinkTitle {
width:1000px;
height:38px;
border-bottom:4px solid #C9C9C9;
font-size:18px;
}

.elywLinkTitle h1 {
color:#666;
}

.elywLinkList a {
display:block;
float:left;
margin:10px 20px 0 0;
}

.elywFoot {
width:100%;
height:100px;
background:#FFF;
border-top:1px solid #E4E4E4;
margin-top:20px;
}

.elywFootIn {
width:1000px;
margin:25px auto auto;
}

.elywFootIn p {
color:#999;
text-align:center;
margin-bottom:15px;
}

.wezBackTop {
width:60px;
right:0;
top:600px;
position:fixed;
z-index:100;
_position:absolute;
_right:auto;
_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));
_top:expression(eval(document.compatMode&&document.compatMode=='CSS1Compat') ? documentElement.scrollTop +600 : document.body.scrollTop 0 600);
}

.wezBackTopIcon {
width:60px;
height:60px;
}

.wezBackTopIcon a {
display:block;
width:60px;
height:17px;
background:url(../images/wezbg4.png) no-repeat 0 0;
color:#FFF;
text-decoration:none;
text-align:center;
padding-top:43px;
}

.wezBackTopIcon a:hover {
background:url(../images/wezbg4.png) no-repeat 0 -70px;
}

.hySwBanner {
width:1000px;
height:90px;
margin-top:10px;
}

.hySwBanner img {
width:1000px;
height:90px;
}

.content {
background:url(../../images/news/line.gif) 686px 0 repeat-y;
min-height:500px;
}

.clearfix,.area,.pic_list,#comment .userinfo {
zoom:1;
overflow:hidden;
}

.crumbs {
color:#666;
width:1000px;
padding:10px 0;
}

.crumbs a {
color:#296515;
}

.crumbs strong {
color:red;
}

.mod .hd {
height:42px;
overflow:hidden;
color:#565656;
font:bold 16px/42px Î¢ÈíÑÅºÚ;
margin-left:-10px;
}

.mod .bd {
border-bottom:1px solid #d3d3d3;
padding:0 0 11px;
}

.txtlist {
margin-left:-10px;
}

.row_sub .txtlist li {
font-size:14px;
}

.txtlist li {
height:29px;
line-height:29px;
overflow:hidden;
vertical-align:bottom;
background-position:-98px -158px;
padding-left:13px;
font-size:14px;
}

.txtlist li .c {
float:left;
padding-right:5px;
color:#579540;
}

.pages {
text-align:center;
clear:both;
padding:20px 0;
}

.pages .currentPage,.pages a {
display:inline-block;
height:20px;
line-height:20px;
border:1px solid #fff;
margin:0 3px;
padding:0 8px;
}

.pages a {
color:#333;
}

.pages .currentPage,.pages a:hover {
background-color:#559242;
color:#fff;
}

.pages .nextPage,.pages .lastPage,.pages .firstPage,.pages .prevPage {
color:#2b6614;
background-color:#fff;
border:1px solid #b1c997;
}

.pages .nextPage:hover,.pages .lastPage:hover,.pages .firstPage:hover,.pages .prevPag:hover {
border-color:#fff;
}

.newslist dl {
border-bottom:1px dotted #aaa;
height:120px;
width:476px;
position:relative;
padding:20px 0 20px 195px;
}

.newslist dl dt {
height:24px;
font:bold 16px/22px Î¢ÈíÑÅºÚ;
overflow:hidden;
}

.newslist dl dt a {
color:#579540;
}

.newslist dl dd.info {
height:20px;
line-height:22px;
color:#999;
margin-top:3px;
}

.newslist dl dd.desc {
line-height:22px;
height:66px;
overflow:hidden;
margin-top:5px;
color:#565656;
}

.newslist dl dd.pic {
position:absolute;
left:5px;
top:20px;
width:175px;
height:120px;
overflow:hidden;
}

.newslist dl dd.pic a {
display:block;
width:165px;
height:110px;
border:1px solid #dcdcdc;
overflow:hidden;
padding:4px;
}

.newslist dl dd.pic a:hover {
border-color:#75bd3d;
}

.row_main {
width:670px;
float:left;
border-top:2px solid #70B63A;
padding-top:5px;
}

.row_sub {
width:300px;
float:right;
border-top:2px solid #70B63A;
overflow:hidden;
}

.hyOiList {
width:298px;
margin-top:-8px;
margin-left:-10px;
border-bottom:1px solid #d3d3d3;
overflow:hidden;
padding-bottom:15px;
}

.hyOiList li {
float:left;
width:78px;
height:22px;
line-height:22px;
overflow:hidden;
margin-top:8px;
background:url(../images/news/news_sprite.png) no-repeat -98px -158px;
padding-left:10px;
}

.hyOiList li a {
display:inline-block;
height:22px;
line-height:22px;
overflow:hidden;
padding:0 3px;
}

.hyOiList li a span {
color:#CCC;
}

.mod {
padding:10px 15px;
}

.mod_hd {
height:22px;
line-height:22px;
border-bottom:2px solid #ccc;
position:relative;
zoom:1;
}

.mod_hd .t {
color:#296515;
font-weight:700;
position:absolute;
left:0;
bottom:-2px;
background:url(../images/line.gif) right 22px no-repeat;
height:24px;
padding-right:4px;
}

.mod_hd .more {
position:absolute;
top:0;
right:0;
color:#296515;
}

.mod_hd .ctab {
float:right;
position:absolute;
right:0;
bottom:-4px;
}

.mod_hd .ctab li {
float:left;
background-color:#fff;
padding-bottom:2px;
}

.mod_hd .ctab li.active {
border-left:2px solid #fff;
border-right:2px solid #fff;
padding-bottom:6px;
background:url(../images/line.gif) right -8px no-repeat;
}

.mod_hd .ctab li span {
color:#898989;
height:18px;
line-height:18px;
float:left;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
cursor:pointer;
padding:0 7px;
}

.mod_hd .ctab li.active span {
color:#fff;
background-color:#93C360;
}

.mod .tab_hd {
height:27px;
line-height:27px;
position:relative;
z-index:2;
overflow:hidden;
}

.mod .tab_hd span {
color:#0153a5;
cursor:pointer;
float:left;
margin-right:10px;
}

.mod .tab_hd span.active {
color:#393939;
background:url(../images/line.gif) center -120px no-repeat;
font-weight:700;
}

.mod .tab_bd {
border-top:1px solid #ccc;
position:relative;
top:-3px;
z-index:1;
}

.wezMain {
width:1000px;
margin:10px auto auto;
}

strong,b {
font-weight:700;
}

.sySeat {
width:998px;
height:33px;
line-height:33px;
border:1px solid #E8E8E8;
background:#FFF;
overflow:hidden;
}

.sySeat strong {
color:#666;
margin-left:12px;
font-size:14px;
}

.ywAgreen a,.ywAgreen {
color:#266513;
text-decoration:none;
}

.jcdLeft {
float:left;
width:740px;
}

.jcdBox {
width:738px;
border:1px solid #E8E8E8;
margin-top:10px;
padding-bottom:15px;
background:#FFF;
position:relative;
}

.jcdBt {
width:710px;
height:70px;
border-bottom:1px dashed #E8E8E8;
overflow:hidden;
margin:auto;
}

.jcdBtTitle {
width:706px;
height:70px;
}

.jcdBtTitle h1 {
font-size:22px;
font-family:Î¢ÈíÑÅºÚ;
color:#333;
height:25px;
line-height:25px;
overflow:hidden;
margin-top:15px;
}

.jcdBtTitle p {
width:620px;
height:16px;
line-height:16px;
overflow:hidden;
color:#BEBEBE;
margin-top:10px;
}

.jcdBtCont {
width:710px;
font-size:14px;
color:#3E3E3E;
line-height:28px;
word-break:break-all;
margin:10px auto auto;
}
.jcdBtCont embed {
    width: 100%;
    height: 460px;
}
.jcdBtCont p {
margin-top:14px;
}

.jcdBtCont img {
max-width:670px;
}

.jcdRd {
width:738px;
border:1px solid #E8E8E8;
background:#FFF;
margin-top:10px;
padding-bottom:10px;
}

.jcdRdTitle {
overflow:hidden;
}

.jcdRdTitle h2 {
float:left;
font:16px Î¢ÈíÑÅºÚ;
color:#4B4B4B;
display:inline;
margin:10px 0 0 14px;
}

.htTjGgList {
width:710px;
margin:auto;
}

.htTjGgIn {
position:relative;
width:125px;
height:100px;
}

.htTjGgBg {
width:125px;
height:25px;
position:absolute;
left:0;
bottom:0;
}

.htTjGgBg span {
display:block;
width:125px;
height:25px;
background:#000;
filter:alpha(opacity=50);
_filter:alpha(opacity=50);
opacity:0.5;
position:relative;
}

.htTjGgBg p a {
display:block;
width:125px;
height:16px;
line-height:16px;
overflow:hidden;
position:absolute;
bottom:4px;
text-align:center;
color:#fff;
text-decoration:none;
}

.htTjGgList li {
float:left;
width:125px;
height:100px;
margin:10px 0 0 21px;
}

.jcdRcList {
width:710px;
margin:5px auto auto;
}

.jcdRcList li {
width:710px;
height:34px;
line-height:34px;
border-bottom:1px dashed #E8E8E8;
overflow:hidden;
}

.htTjGgIn a img {
width:125px;
height:100px;
}

.jcdRcList li a {
display:block;
width:535px;
height:34px;
line-height:34px;
overflow:hidden;
float:left;
font-size:14px;
background:url(../images/wezbg3.png) no-repeat 0 15px;
padding-left:15px;
}

.jcdRcList li span {
display:block;
float:right;
background:url(../images/wezbg19.png) no-repeat 0 -175px;
width:100px;
height:34px;
line-height:34px;
overflow:hidden;
padding-left:20px;
color:#BEBEBE;
}

.jcdMa {
width:738px;
height:418px;
background:#FFF;
border:1px solid #E8E8E8;
margin-top:10px;
}

.jcdMaMenu {
width:710px;
height:30px;
border-bottom:3px solid #F0F0F0;
margin:10px auto auto;
}

.jcdMaMenu li {
float:left;
width:90px;
height:30px;
font-size:16px;
font-family:Î¢ÈíÑÅºÚ;
color:#4B4B4B;
text-align:center;
cursor:pointer;
}

.jcdMaMenu li.current {
border-bottom:3px solid #70B63A;
color:#467926;
}

.jcdMaList {
width:738px;
margin-top:5px;
_margin-top:2px;
}

.jcdMaImg li {
float:left;
width:155px;
height:135px;
display:inline;
margin:13px 0 0 26px;
}

.jcdMaList li {
float:left;
width:354px;
display:inline;
margin:11px 0 0 15px;
}

.jcdMaImg li p a {
display:block;
width:155px;
height:25px;
line-height:25px;
overflow:hidden;
background:#F2F2F2;
font-size:14px;
text-align:center;
}

.jcdMaImg li a img {
width:155px;
height:110px;
}

.jcdMaList li a {
display:block;
width:339px;
height:19px;
line-height:19px;
overflow:hidden;
font-size:14px;
background:url(../images/wezbg3.png) no-repeat 0 6px;
padding-left:15px;
}

.jcdRight {
float:right;
width:250px;
}

.jcdHc {
width:248px;
background:#FFF;
border:1px solid #E8E8E8;
padding-bottom:10px;
margin-top:10px;
}

.jcdCoList li {
width:220px;
height:16px;
margin-top:8px;
}

.jcdCoList li a {
display:block;
width:210px;
height:16px;
line-height:16px;
overflow:hidden;
background:url(../images/wezbg3.png) no-repeat 0 5px;
padding-left:10px;
}

.jcdPiList li {
float:left;
width:220px;
height:80px;
border-bottom:1px dashed #EEE;
}

.jcdPiList li span {
display:block;
float:left;
width:80px;
height:60px;
margin:10px 0 0;
}

.jcdPiList li dl.cont2 {
width:128px;
height:60px;
overflow:hidden;
float:right;
margin:8px 0 0;
}

.jcdPiList li span img {
width:80px;
height:60px;
}

.jcdHot {
width:220px;
border-bottom:1px dashed #EEE;
padding-bottom:10px;
margin:10px auto auto;
}

.jcdHot li {
float:left;
width:100px;
margin-left:18px;
}

.jcdHot li a img {
width:100px;
height:71px;
}

.jcdHot li p a {
display:block;
width:100px;
margin-top:5px;
line-height:20px;
max-height:40px;
overflow:hidden;
}

.jcdPiList li dl dt.jcdHeight {
height:40px;
overflow:hidden;
}

.jcdPiList li dl dt {
line-height:21px;
}

.jcdPiList li dl dd {
margin-top:6px;
color:#BEBEBE;
}

.channel {
margin-top:10px;
border:1px solid #70B63A;
}

.area {
clear:both;
width:1000px;
margin-left:auto;
margin-right:auto;
}

.result_box .result_list {
border-bottom:1px solid #d9eac6;
}

.result_list {
position:relative;
width:860px;
padding:15px 15px 20px 0;
}

.result_list dt {
height:24px;
}

.result_list dt a {
font-size:16px;
color:#565656;
float:left;
margin-right:8px;
line-height:24px;
margin-left:20px;
}

.result_list dd.info {
line-height:23px;
height:100px;
overflow:hidden;
width:600px;
margin-top:2px;
margin-left:20px;
}

.result_list dd.info a {
color:#589442;
}

.result_list dd.info p {
color:#999;
height:40px;
line-height:22px;
overflow:hidden;
width:600px;
margin-top:5px;
}

fieldset,img,abbr,acronym {
border:0;
}

a:visited,.pages a:hover {
text-decoration:none;
}

.elywHotIn,.elywNavMenuMenu,.elywLinkList {
width:1000px;
}

.elywHotList li.one,.hySfList1 li.one,.htTjGgList li.one,.jcdHot li.one {
margin-left:0;
}

.hySfList1 li a:hover img,.hyFcCpList li span a:hover,.hyInForList li span a:hover {
border:2px solid #6FB439;
padding:1px;
}

.hyKb,.hyKb img {
width:225px;
}

.hyFcUseTitle,.hyFcCp {
width:225px;
}

.hyFcCpList li span em.imgMid,.hyInForList li span em.imgMid,.hyZxHotImg span.imgMid {
display:inline;
zoom:1;
height:100%;
width:1px;
margin-left:-1px;
vertical-align:middle;
}

.hyZxHotMenu li.current,.hyOiList li a.hover {
background:#6FB439;
color:#FFF;
}

.hyZxHotIn,.hyZxHotCont,.hyZxHotList {
width:265px;
}

.hyZxHotWz p a,.hyOiList li a.hover span {
color:#FFF;
}

.elywTopIn,.elywNavMenu {
width:1000px;
margin:auto;
}

.jcdMaIn,.jcdMaImg {
width:738px;
}

.jcdCoList,.jcdPiList {
width:220px;
margin:auto;
}

.addimg{
    width: 998px;   
    margin: 4px auto;
	float:left;
}
.addimg li{
  width:88px; 
  height:33px; 
  display:inline;
}